
Tools - Tasks #1017
update Uninstall.command script
2011-10-25 06:58 pm - Nils Peters

Status: Closed Start date: 2011-10-25
Priority: Normal Due date:
Assignee: Nils Peters % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Max6 sprint Spent time: 0.00 hour
Branch:
Description

... to account for Max5 and Max6

Associated revisions
Revision bc575f4f - 2011-10-26 09:45 pm - Nils Peters

closes #1017

History
#1 - 2011-10-26 09:46 pm - Nils Peters
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:bc575f4f33a255a4b76a0471350a89014912fb1e.

#2 - 2011-10-26 10:01 pm - Nils Peters
- Status changed from Closed to Assigned
- Assignee set to Nils Peters

still open, sorry

#3 - 2012-02-15 07:48 pm - Nils Peters
- % Done changed from 100 to 0

#4 - 2012-02-16 10:31 pm - Nils Peters
- % Done changed from 0 to 100
- Estimated time set to 0.20

we now have

Uninstall-for-Max6.command

and

Uninstall-for-Max5.command
#5 - 2012-02-16 10:32 pm - Nils Peters
- Status changed from Assigned to Closed
